## rust-yaxpeax-arch 0.2.7

=== debian/changelog ===
rust-yaxpeax-arch (0.2.7-1) unstable; urgency=medium

  * Package yaxpeax-arch 0.2.7 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 04 May 2024 13:49:00 +0200
