=== debian/control ===
Source: rust-yaxpeax-arch
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crossterm-0+default-dev <!nocheck>,
 librust-num-traits-0.2-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-derive-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/yaxpeax-arch]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/yaxpeax-arch
X-Cargo-Crate: yaxpeax-arch
Rules-Requires-Root: no

Package: librust-yaxpeax-arch-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossterm-0+default-dev,
 librust-num-traits-0.2-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev
Provides:
 librust-yaxpeax-arch+address-parse-dev (= ${binary:Version}),
 librust-yaxpeax-arch+colors-dev (= ${binary:Version}),
 librust-yaxpeax-arch+crossterm-dev (= ${binary:Version}),
 librust-yaxpeax-arch+default-dev (= ${binary:Version}),
 librust-yaxpeax-arch+serde-dev (= ${binary:Version}),
 librust-yaxpeax-arch+serde-derive-dev (= ${binary:Version}),
 librust-yaxpeax-arch+std-dev (= ${binary:Version}),
 librust-yaxpeax-arch+use-serde-dev (= ${binary:Version}),
 librust-yaxpeax-arch-0-dev (= ${binary:Version}),
 librust-yaxpeax-arch-0+address-parse-dev (= ${binary:Version}),
 librust-yaxpeax-arch-0+colors-dev (= ${binary:Version}),
 librust-yaxpeax-arch-0+crossterm-dev (= ${binary:Version}),
 librust-yaxpeax-arch-0+default-dev (= ${binary:Version}),
 librust-yaxpeax-arch-0+serde-dev (= ${binary:Version}),
 librust-yaxpeax-arch-0+serde-derive-dev (= ${binary:Version}),
 librust-yaxpeax-arch-0+std-dev (= ${binary:Version}),
 librust-yaxpeax-arch-0+use-serde-dev (= ${binary:Version}),
 librust-yaxpeax-arch-0.2-dev (= ${binary:Version}),
 librust-yaxpeax-arch-0.2+address-parse-dev (= ${binary:Version}),
 librust-yaxpeax-arch-0.2+colors-dev (= ${binary:Version}),
 librust-yaxpeax-arch-0.2+crossterm-dev (= ${binary:Version}),
 librust-yaxpeax-arch-0.2+default-dev (= ${binary:Version}),
 librust-yaxpeax-arch-0.2+serde-dev (= ${binary:Version}),
 librust-yaxpeax-arch-0.2+serde-derive-dev (= ${binary:Version}),
 librust-yaxpeax-arch-0.2+std-dev (= ${binary:Version}),
 librust-yaxpeax-arch-0.2+use-serde-dev (= ${binary:Version}),
 librust-yaxpeax-arch-0.2.7-dev (= ${binary:Version}),
 librust-yaxpeax-arch-0.2.7+address-parse-dev (= ${binary:Version}),
 librust-yaxpeax-arch-0.2.7+colors-dev (= ${binary:Version}),
 librust-yaxpeax-arch-0.2.7+crossterm-dev (= ${binary:Version}),
 librust-yaxpeax-arch-0.2.7+default-dev (= ${binary:Version}),
 librust-yaxpeax-arch-0.2.7+serde-dev (= ${binary:Version}),
 librust-yaxpeax-arch-0.2.7+serde-derive-dev (= ${binary:Version}),
 librust-yaxpeax-arch-0.2.7+std-dev (= ${binary:Version}),
 librust-yaxpeax-arch-0.2.7+use-serde-dev (= ${binary:Version})
Description: Fundamental traits to describe an architecture in the yaxpeax project - Rust source code
 Source code for Debianized Rust crate "yaxpeax-arch"
