=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test yaxpeax-arch 0.2.7 --all-targets --all-features
Features: test-name=rust-yaxpeax-arch:@
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.41-~~), librust-thiserror-1+default-dev (>= 1.0.26-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yaxpeax-arch 0.2.7 --all-targets --no-default-features --features address-parse
Features: test-name=librust-yaxpeax-arch-dev:address-parse
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.41-~~), librust-thiserror-1+default-dev (>= 1.0.26-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yaxpeax-arch 0.2.7 --all-targets --no-default-features --features colors
Features: test-name=librust-yaxpeax-arch-dev:colors
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.41-~~), librust-thiserror-1+default-dev (>= 1.0.26-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yaxpeax-arch 0.2.7 --all-targets --no-default-features --features crossterm
Features: test-name=librust-yaxpeax-arch-dev:crossterm
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.41-~~), librust-thiserror-1+default-dev (>= 1.0.26-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yaxpeax-arch 0.2.7 --all-targets
Features: test-name=librust-yaxpeax-arch-dev:default
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.41-~~), librust-thiserror-1+default-dev (>= 1.0.26-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yaxpeax-arch 0.2.7 --all-targets --no-default-features --features serde
Features: test-name=librust-yaxpeax-arch-dev:serde
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.41-~~), librust-thiserror-1+default-dev (>= 1.0.26-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yaxpeax-arch 0.2.7 --all-targets --no-default-features --features serde_derive
Features: test-name=librust-yaxpeax-arch-dev:serde_derive
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.41-~~), librust-thiserror-1+default-dev (>= 1.0.26-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yaxpeax-arch 0.2.7 --all-targets --no-default-features --features std
Features: test-name=librust-yaxpeax-arch-dev:std
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.41-~~), librust-thiserror-1+default-dev (>= 1.0.26-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yaxpeax-arch 0.2.7 --all-targets --no-default-features --features use-serde
Features: test-name=librust-yaxpeax-arch-dev:use-serde
