## rust-yaxpeax-arch 0.3.2

=== debian/changelog ===
rust-yaxpeax-arch (0.3.2-1) unstable; urgency=medium

  * Package yaxpeax-arch 0.3.2 from crates.io using debcargo 2.7.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 07 Nov 2024 23:08:18 +0100
