=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test yaxpeax-arch 0.3.2 --all-targets --all-features
Features: test-name=rust-yaxpeax-arch:@
Depends: dh-cargo (>= 31), rustc:native, librust-anyhow-1+default-dev (>= 1.0.41-~~), librust-thiserror-1+default-dev (>= 1.0.26-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yaxpeax-arch 0.3.2 --all-targets --no-default-features --features address-parse
Features: test-name=librust-yaxpeax-arch-dev:address-parse
Depends: dh-cargo (>= 31), rustc:native, librust-anyhow-1+default-dev (>= 1.0.41-~~), librust-thiserror-1+default-dev (>= 1.0.26-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yaxpeax-arch 0.3.2 --all-targets --no-default-features --features alloc
Features: test-name=librust-yaxpeax-arch-dev:alloc
Depends: dh-cargo (>= 31), rustc:native, librust-anyhow-1+default-dev (>= 1.0.41-~~), librust-thiserror-1+default-dev (>= 1.0.26-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yaxpeax-arch 0.3.2 --all-targets --no-default-features --features color-new
Features: test-name=librust-yaxpeax-arch-dev:color-new
Depends: dh-cargo (>= 31), rustc:native, librust-anyhow-1+default-dev (>= 1.0.41-~~), librust-thiserror-1+default-dev (>= 1.0.26-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yaxpeax-arch 0.3.2 --all-targets --no-default-features --features colors
Features: test-name=librust-yaxpeax-arch-dev:colors
Depends: dh-cargo (>= 31), rustc:native, librust-anyhow-1+default-dev (>= 1.0.41-~~), librust-thiserror-1+default-dev (>= 1.0.26-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yaxpeax-arch 0.3.2 --all-targets --no-default-features --features crossterm
Features: test-name=librust-yaxpeax-arch-dev:crossterm
Depends: dh-cargo (>= 31), rustc:native, librust-anyhow-1+default-dev (>= 1.0.41-~~), librust-thiserror-1+default-dev (>= 1.0.26-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yaxpeax-arch 0.3.2 --all-targets
Features: test-name=librust-yaxpeax-arch-dev:default
Depends: dh-cargo (>= 31), rustc:native, librust-anyhow-1+default-dev (>= 1.0.41-~~), librust-thiserror-1+default-dev (>= 1.0.26-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yaxpeax-arch 0.3.2 --all-targets --no-default-features --features serde
Features: test-name=librust-yaxpeax-arch-dev:serde
Depends: dh-cargo (>= 31), rustc:native, librust-anyhow-1+default-dev (>= 1.0.41-~~), librust-thiserror-1+default-dev (>= 1.0.26-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yaxpeax-arch 0.3.2 --all-targets --no-default-features --features serde_derive
